# Generated by Django 3.0.8 on 2021-09-10 13:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('youtube', '0009_youtubevideo_favouriteyt'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='channel',
            name='subscribers',
        ),
        migrations.DeleteModel(
            name='YoutubeVideo',
        ),
    ]
